# Inner World

Inner World is a small Unity project to test and interact with Gurren.
it's streaming capabilities are within a 3D environment, making it possible for
several users to communicate in almost real time via a virtual environment.

The repo is mostly for development as of this moment.